
Grupo 4 2019 - Support #770

Informe #2 Avance

08/29/2019 12:01 PM - Cristian Fritis

Status: New Start date: 09/24/2019

Priority: Normal Due date: 10/16/2019

Assignee: Camila Cerda % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/10/2019 09:41 AM - Cristian Fritis

- % Done changed from 0 to 50

#2 - 10/15/2019 06:09 PM - Cristian Fritis

- % Done changed from 50 to 90

#3 - 10/15/2019 06:09 PM - Cristian Fritis

- Due date changed from 10/02/2019 to 10/16/2019

#4 - 01/06/2020 07:36 PM - Cristian Fritis

- % Done changed from 90 to 100
